@charset "UTF-8";

/*==============================
	基本タグ設定
==============================*/
body {
	color:#3d3d3d;
	margin:0;
	padding:0;
	background:url('../img/etc/b.jpg');
/*	font-family:"ＭＳ Ｐゴシック",Arial,sans-serif; */
	font-size: 13px;
	text-align:left;
}

p {
	margin-top:0.7em;
	margin-bottom:0.7em;
}
a{
	color:#FF6000;
}
a:hover {
	color:#ff00ff;
}
a:visited {
	color:#FF6000;
}
a:visited:hover {
	color:#ff00ff;
}
strong {
	color:red;
	font-weight:bold;
	font-size:125%;
	line-height:100%;
}
em {
	color:red;
	font-weight: normal;
	font-style:normal;
}
sup {
	vertical-align : 20%;
}

h1,h2,h3,h4,h5,h6 {
	margin:0px;
	padding:0px;
	line-height:100%;
}


dt {
	font-weight:bold;
}
dl,ul,ol,form {
	margin-top:0px;
	margin-bottom:0px;
}
form p{
	margin:1px;
	line-height:100%;
}
textarea {
	font-size:100%;
	overflow:auto;
}

input {
	font-size:100%;
	line-height:100%;
}

hr.sep {
	display:none;
}

#font12{
	font-size:12px;
}

.mot {
	text-indent: -9999px;
	/*\*/
	position:absolute;
	left:-2999px;
	width:990px;
	text-indent: 0;/**/
}

.c {
	clear:both;
	margin:0;
	padding:0;
	border:0;
	height:0;
	font-size:0;
	line-height:0;
}

/*==============================
	ヘッダ部分
==============================*/

#wrpheader{
	margin:0;
	padding:0;
	width:900px;
	height:40px;
	text-align:center;
	background:url('../img/etc/wt.jpg') no-repeat;
}

#wrpfooter{
	margin:0;
	padding:0;
	width:900px;
	height:40px;
	text-align:left;
	background:url('../img/etc/wb.jpg') no-repeat;

}

/*
#banner {
	padding:10px 10px;
	padding-bottom:60px;
	border-bottom:1px solid;
	background-color:#b0b0b0;
	color:#404040;
}

#banner {
	border-bottom:2px groove white;
	background-color:#f90;
	color:#404040;
*/


#wrapper{/*
	position:relative;
	background-color:#FFDFA8;
	border:2px groove white;
	text-align:left;
	*/
	margin:0;
	padding:0;
	width:900px;
	background:url('../img/etc/wm.jpg') repeat-y;
}

#mc{
	width:800px;
	margin-left:85px;

}

#banner{
	float:left;
	width:180px;
	height:80px;
	margin-left:80px;
	
}

#banner a {
	display:block;
	width:180px;
	height:60px;
	margin-top:20px;
	text-decoration:none;
	background:url('../img/etc/xgpb.jpg') 0 -20px no-repeat;
}

#banner h1 {
/*	font-family:georgia,"ＭＳ Ｐゴシック",serif; */
	font-size:250%;
	font-weight:bold;
}

#banner p {
	position:absolute;
	left:10px;
	top:80px;
	margin:0.3em 0px;
/*	font-family : Geneva, Arial, Helvetica, san-serif; */
	font-size : 90%;
	font-weight : bold;
	line-height:120%;
}

#banner a img {
	border:0px;
}

#banner_note {
	background:#f0f0f0;
	text-align:center;
	padding:2px;
	border-bottom:1px solid;
}

#xrea {
/*
	position:absolute;
	margin:0;
	left:290px;
	top:30px;
*/
	float:left;
	margin-top:10px;
	margin-left:120px;
	width:470px;
}
/*==============================
	本文エリア
==============================*/

#content {
/*	position:absolute;
	top:145px;*/
	/*
	position:relative;
	top:20px;
	padding:0px 10px 10px 5px;
	min-width:570px;
	width:570px;
	*/
	float:left;
	width:590px;
}

#topics{
	background-color: white;
	line-height:100%;
	padding:8px;
	margin-bottom:16px;
	border:2px groove white;
}
#topics a {
	text-decoration:none;
}



/* 前後移動とか */
#menu {

	font-weight:bold;
	line-height:100%;
	padding:8px;
	margin-bottom:16px;


}
#menu p{

	margin:0px;
	padding:2px;
}
#menu .btn_prev,
#menu .btn_next {
	display:block;
	width:50px;
	height:50px;
	text-decoration:none;
	font-size:0px;
}
#menu a {
	text-decoration:none;
}

/* 本文１項目 */
#content .item {
/*
	margin-bottom:16px;
	background-color: #fff;
	border:2px groove white;
	padding:10px;
*/
	background-color: #fff;
	text-align:left;
	padding:0 10px;
	margin-bottom:30px;

}

#content .item br{
	letter-spacing: 0;
}

.item h2 {
/*	font-family:Arial,"MS PGothic",sans-serif; */
	font-size:150%;
	font-weight:bold;
	border-bottom:2px groove;
}
.item h2 a{
	text-decoration:none;
}
.item h2 .date {
	font-size:75%;
}
.item .category {
	font-size:100%;
	font-weight:bold;
	float:right;
}
.item .text{
/*	font-family:sans-serif; */
	font-size:100%; 
	clear:both;
	line-height: 1.4em;
	/*\*/
	letter-spacing: 0.1em;
	/**/
	margin:0.5em;
}
.item .text a {
	text-decoration:none;
	color:#ff6000;
}
.item .text a:visited {
	color:#ff6000;
}
.item .text a:visited:hover{
	color:#ff00ff;
}
.item .text a:hover {
	color:#ff00ff;
}
.item .text img{
	margin:5px;
}

.item .text p{
	margin-bottom:2em;
}

.item .text br{
}

.item .text .dimg{
	float:right;
}
/* BBS */
.bbs_form {
	background-color: white;
	border:2px groove white;
	margin-bottom:16px;
	padding:8px;
	text-align:right;
}
.bbs_AuthorUrl {
	font-size:92%;
	line-height:100%;
	text-align:right;
	margin:0px;
	padding:0px;
}

/*==============================
	ツッコミ関係
==============================*/
.writeback {
	margin-top:0px;
	padding-top:8px;
	border-top:2px groove;
	text-align:right;
	line-height:120%;
}
.writeback a {
	text-decoration:none;
}
.writeback form {
	text-align:right;
	margin-bottom:0.5em;
}
.writeback dl {
	border:1px solid #a0a0a0;
	background:#f8f8f0;
	line-height:100%;
	padding:2px 0.5em;
	margin: 0px 0px 4px 0px;
	text-align:left;
}
.writeback dt {
	font-weight:bold;
	margin:0px;
	padding:0px;
	line-height:100%;
}
.writeback dd {
	font-weight:normal;
	margin-left:24px;
	margin-bottom:0.25em;
	line-height:125%;
}
.writeback li {
	line-height:125%;
}
.writeback ul {
	border:1px solid #a0a0a0;
	background:#f8f8f0;
	padding:2px 2em;
	margin: 0px 0px 4px 0px;
	text-align:left;
}
.writeback .url{
	font-size:11px;
	margin:0px;
}

/*==============================
	サイドバーエリア
==============================*/

#links{
	float:left;
	margin-left:10px;
	width:145px;
	padding-left:10px;
	color:#333;
}
/*
#links {

	background-color: white;
	border:2px groove white;
	position:absolute;
	left:585px;
	top:145px;
	padding:10px 10px 0px 10px;
	width:160px;
	margin:0px;

}
*/
#links .side {
	margin-top:5px;
	margin-bottom:16px;
	font-size:12px;
}
#links .sidemini {
	margin-left:5px;
	margin-bottom:5px;
	font-size:10px;
}
#links img {
	border:0px;
}
#links a{
/*	color:#7F2A00; */
	color:white;
	text-decoration:none;
}
#links a:hover{
	color:#ff00ff;
	text-decoration:none;
	font-weight:bold;
}
#links a:visited{
/*	color:#7F2A00; */
	color:white;
	text-decoration:none;
}
#links a:visited:hover{
	color:#ff00ff;
	text-decoration:none;
	font-weight:bold;
}
	
#links .menu {
	font-size:16px;
	font-weight:bold;
	border: 2px #000000;
}


#links .tree {
	margin-left:5px;
	padding:0px;
	float:none;
}
#links .tree ul {
	list-style-type:circle;
}

/* カレンダー */
#links table.calendar th,
#links table.calendar td {
	text-align:center;
	line-height:100%;
	padding:1px 2px;
}
#links table.calendar tr.caption td,
#links table.calendar tr.caption th {
	text-align:center;
	font-weight:bold;
	border-bottom:1px solid;
	border-bottom-color:#ff0000;
}
#links table.calendar a{
	font-weight:bold;
	text-decoration:none;
}

#links h1,
#links h2,
#links h3,
#links h4,
#links h5,
#links h6 {
/*	font-family : Geneva, Arial, Helvetica, san-serif; */
	font-size:130%;
	font-weight:bold;
	margin:0px 0px 4px 0px;
}
#links ul {
	margin:0px;
	padding-left:0px;
	list-style-type:disc;
}
#links ul li {
	line-height:125%;
	margin-left:12px;
}

#cp{
	margin-left:95px;
}